.u-section-1 .u-sheet-1 {
  min-height: 819px;
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 282px;
  }
} .u-section-2 {
  background-image: linear-gradient(to right, #004586, #db545a);
}

.u-section-2 .u-sheet-1 {
  min-height: 1096px;
  margin-bottom: 0;
}

.u-section-2 .u-text-1 {
  margin: 21px 0 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 728px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 60px;
    margin-bottom: 60px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 2304px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 80px;
  }
}